View Issue Details

IDProjectCategoryLast Update
0023255AI War 2[All Projects] Bug - GameplayJun 20, 2020 1:40 pm
ReporterArnaudBAssigned Tox4000Bughunter 
Severitytrivial 
Status resolvedResolutionfixed 
Product Version2.048 Bugfixes 
Fixed in VersionBeta 2.064 Fixes to Allegiances 
Summary0023255: 200 map cannot be created despite achievement
DescriptionProbably something to do with performance work, but the maximum number of planets in the lobby is 160. So it's currently impossible to do the "Win on 200 planets map" achievement.
TagsNo tags attached.

Activities

x4000Bughunter

Jun 11, 2020 9:55 am

administrator   ~0057271

Thanks!

* The "Win on 200 planet map" achievement has been changed to "Win on 160 planets" instead, since we reduced the maximum map sizes to 160 across all maps.

ArnaudB

Jun 20, 2020 1:40 pm

reporter   ~0057404

Didn't work on 2.048 >_< I couldn't load the save on the beta (likely due to Civilian Industries). Provoking the Dark Spire and Antagonizing Dyson aren't working either.

Control 100 Does work though.

Issue History

Date Modified Username Field Change
Jun 5, 2020 10:16 am ArnaudB New Issue
Jun 11, 2020 9:55 am x4000Bughunter Assigned To => x4000Bughunter
Jun 11, 2020 9:55 am x4000Bughunter Status new => resolved
Jun 11, 2020 9:55 am x4000Bughunter Resolution open => fixed
Jun 11, 2020 9:55 am x4000Bughunter Fixed in Version => Beta 2.064 Fixes to Allegiances
Jun 11, 2020 9:55 am x4000Bughunter Note Added: 0057271
Jun 20, 2020 1:40 pm ArnaudB Note Added: 0057404